## Settings
- Install Node.js (Options)
    - using installer `https://nodejs.org/en/download/`
    - for mackbook - `brew install node` 
    - for windows - `choco install nodejs` 

- Download and install Appium from - `https://github.com/appium/appium-desktop/releases`.

- Download and install Appium inspector from - `https://github.com/appium/appium-inspector/releases` (Optional).

- install global dependencies for Appium using npm - `npm install -G appium`